Package wx :: Package lib :: Package mixins :: Module grid :: Class GridAutoEditMixin

[frames | no frames]

## Class GridAutoEditMixin

A mix-in class that automatically enables the grid edit control when a cell is selected.

If your class hooks EVT_GRID_SELECT_CELL be sure to call event.Skip so this handler will be called too.

Method Summary
| `__init__(self)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:18 2007 | http://epydoc.sf.net